Isi

# Erase Statement

Menghapus konten elemen array dari array ukuran tetap, dan melepaskan memori yang digunakan oleh ukuran variabel array.

### Sintaksis:

      Erase array1 [, array2 [,...]]

### Parameter:

array list - A comma delimited list of arrays to be erased.

### Contoh:

      Sub Erase_Example
          a = Array(1,2,3) :  b= Array("z","y","x") : c=Array(a,b)
          Erase a, c(Ubound(c)) ' b and c(0) are unchanged
          Erase b, c(0) ' everything gets cleared
      End Sub

Topik Terkait

Dim or ReDim statements

Array or DimArray functions

Lbound and Ubound functions